.accordion-item {
    margin-bottom: 10px;
}

.accordion-header {
    background: #f1f1f1;
    padding: 15px;
    cursor: pointer;
    border: 1px solid #ddd;
    position: relative;
}

.accordion-content {
    padding: 0 15px;
    display: none;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px;
}

.accordion-arrow {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #000;
    position: absolute;
    right: 15px;
    top: 18px;
    transition: transform 0.3s ease;
}

.accordion-item.active .accordion-arrow {
    transform: rotate(180deg);
}
.accordion-content a{
    text-decoration: none;
}

.faq-btn-read-more,
.faq-btn-read-more:hover{
    background-color: #00aeff;
    border: none;
    top: 5px;
    position: relative;
    left: 5px;
}
